<?php

namespace tw\services;

/**
 * 三方登录封装，主要基于 Yurun-oauth-login
 * 
 * crmeb 的 WechatService 封装了 overtrue 的实现，不支持获取 unionId。
 * 
 * overture 是一个只针对微信 API 的 SDK 库
 */
class ThirdPartyLogin
{

    public static function auth_app_wx()
    {
    }

    public static function auth_mp_wx()
    {
    }
}
